﻿body 
{
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:75%;
	line-height:160%;
	text-align:center;
	height:100%;
	margin:0;
	padding:0;
	color:#484847;
	background-color:White;
}

form
{
	margin:0;
	padding:0;
}

p.StepsBar
{
	margin-top:-1.2em;
	color:#425d6e;
	text-transform:uppercase;
	font-size:90%;
}

p.StepsBar a
{
	color:#999999;
}
p.StepsBar b
{
	font-size: 110%;
}
p.StepsBar span
{
	color:#999999;
}

h1 
{
	font-family:'Arial Narrow', Arial, Sans-Serif;
	font-stretch:condensed;
	font-weight:bold;
	font-size:250%;
	color:#425d6e;
	text-transform:uppercase;
	line-height:90%;
	letter-spacing:-1px;
	margin:0 0 0.6em 0;
}

h2
{
	font-family:'Arial Narrow', Arial, Sans-Serif;
	font-stretch:condensed;
	font-weight:bold;
	font-size:150%;
	color:#425d6e;
	text-transform:uppercase;
	line-height:90%;
	letter-spacing:-1px;
	margin:1em 0 1em 0;
}
h2 small { font-size:0.9em; }
h2 span { color:#20b0b0;}

h3
{
	font-weight:normal;
	font-size:140%;
	color:#525252;
	text-transform:lowercase;
	line-height:90%;
	letter-spacing:-1px;
	margin:2em 0 1em 0;
}

input, textarea { font-family:Arial, Helvetica, Sans-Serif; }

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner
{
	padding:0;
	border:none;
}

a { color:#20b0b0; }
a:hover { color:#323b44; }

img { border:0; }

p
{
	text-align:justify;
	margin:0 0 1.5em 0;
}

strong
{
	font-size:15px;
	font-weight:normal;
	color:#20b0b0
}

dl { margin:0 0 1.5em 0; }

dt
{
	float:left;
	width:auto !important;width:52px;min-width:52px;
	padding-right:3px;
	color:#20B0B0;
	font-size:15px;
}

dd { margin:0; }

hr
{
	width:100%;
	height:1px;
	padding:0;
	margin:1.2em 0 1.2em 0;
	color:White;
	border:none;
	border-top:dashed 1px #7f7f7f;
}

.ArrowLink
{
	font-size:100%;
	color:#435e70;
	text-decoration:none;
	margin-right:8px;
	padding-left:15px;
	background:url(Shared/ArrowLinkBg.gif) no-repeat left 0.3ex;
}
.ArrowLink:hover { text-decoration:underline; }

table
{
	width:100%;
	text-align:center;
	border-collapse:collapse;
}

table .Left { text-align:left; }
table .Center { text-align:center; }
table .Right { text-align:right; }

table thead th,
table tbody th,
table tfoot th
{
	padding:6px;
	border:solid 1px #c6ced3;
}

table thead th { background-color:#cdd4d8; }

table thead .AltRow { background-color:#bfc8cd; }

table tbody td,
table tfoot td
{
	padding:6px;
	border:solid 1px #c6ced3;
}

table tbody td.AltRow { background-color:#eceef0; }

/****** Aux Button */
.AuxButton
{
	width:131px;
	border:solid 1px #bebebe;
	padding:18px 96px 18px 18px;
	margin-bottom:0.4em;
	font-size:110%;
	background:url(Shared/SilverGradientBg.png) repeat-x left bottom;
	position:relative;
}

.AuxButton h2
{
	font-family:'Arial Narrow', Arial, Sans-Serif;
	font-stretch:condensed;
	font-size:210%;
	font-weight:bold;
	letter-spacing:-2px;
	color:#20b0b0;
	text-transform:uppercase;
	padding:0;
	margin:0 0 0.1em 0;
}
.AuxButton h2 span
{
	font-size:70%;
	letter-spacing:-1px;
	color:#425d6e;
}

.AuxButton p
{
	text-align:left;
	margin-bottom:0;
	line-height:120%;
}

.AuxButton img
{
	position:absolute;
	left:155px;
	bottom:30px;
}

.AuxButton .DetailsButton,
.AuxButton .ViewButton
{
	display:block;
	width:49px;
	height:20px;
	margin-top:0.6em;
	background:url(Shared/AuxDetailsButtonBg.png) no-repeat left top;
}
.AuxButton .ViewButton { background:url(Shared/AuxViewButtonBg.png) no-repeat left top; }

.AuxButton .DetailsButton span,
.AuxButton .ViewButton span
{
	display:none;
}

/****** Option Buttons */
.OptionButtons
{
	overflow:hidden;
	position:relative;
}

.OptionButton
{
	float:left;
	width:170px;
	border:solid 1px #bebebe;
	padding:18px;
	margin-bottom:0.4em;
	margin-left:18px;
	font-size:110%;
	background:url(Shared/SilverGradientBg.png) repeat-x left bottom;
	position:relative;
	cursor:pointer;
}
.OptionButton:hover
{
	background:#eeeeee;
}
.OptionButton.On
{
	background:#60F0F0;
}
.OptionButton:first-child
{
	margin-left:0;
}
.OptionButton img { float:right; margin-left:9px; }

.OptionButton h2
{
	font-family:'Arial Narrow', Arial, Sans-Serif;
	font-stretch:condensed;
	font-size:210%;
	font-weight:bold;
	letter-spacing:-2px;
	color:#20b0b0;
	text-transform:uppercase;
	padding:0;
	margin:0 0 0.4em 0;
}
.Form .OptionButton h2
{
	border:none;
	margin-bottom:0.4em;
	padding:0;
}

.OptionButton h2 span
{
	font-size:70%;
	letter-spacing:-1px;
	color:#425d6e;
}

.OptionButton p
{
	text-align:left;
	margin-bottom:0.8em;
	line-height:120%;
}

.OptionButton .DetailsButton,
.OptionButton .ViewButton
{
	display:block;
	width:49px;
	height:20px;
	margin-top:0.6em;
	background:url(Shared/AuxDetailsButtonBg.png) no-repeat left top;
}
.OptionButton .ViewButton { background:url(Shared/AuxViewButtonBg.png) no-repeat left top; }

.OptionButton .DetailsButton span,
.OptionButton .ViewButton span
{
	display:none;
}

/****** Inline Promo Form */
.InlineForm { margin:1em 0; }

.InlineForm label
{
	font-size:14px;
	margin-right:0.5em;
	vertical-align:middle;
}
.InlineForm .TextBox
{
	font-size:14px;
	color:#484847;
	padding:5px 4px 5px 4px;
	margin-right:0.5em;
	vertical-align:middle;
}

.InlineForm .GoButton
{
	width:23px;
	height:22px;
	padding:0;
	margin:0;
	border:none;
	cursor:pointer;
	background:url(Shared/GoButtonBg.gif) no-repeat left top;
	vertical-align:middle;
}
.InlineForm .GoButton span { display:none; }

.InlineForm .SearchButton
{
	width:55px;
	height:25px;
	padding:0;
	margin:0;
	border:none;
	cursor:pointer;
	background:url(Shared/SearchButtonBg.png) no-repeat left top;
	vertical-align:middle;
}
.InlineForm .SearchButton span { display:none; }

.InlinePromoForm
{
	border:solid 1px #bebebe;
	padding:14px;
	margin-bottom:1em;
	background:url(Shared/SilverGradientBg.png) repeat-x left bottom;
	position:relative;
}

.InlinePromoForm .SearchBar
{
	font-size:150%;
	padding-bottom:0.7em;
}

.InlinePromoForm .SearchBar h2
{
	margin:0 0 0.6em 0;
	font-size:100%;
}

.InlinePromoForm .SearchBar .TextBox
{
	font-size:100%;
	padding:2px 4px 1px 4px;
	margin:0;
	vertical-align:middle;
}

.InlinePromoForm .SearchBar .SelectList
{
	color:#484847;
	font-size:100%;
	margin:0;
	vertical-align:middle;
	height:28px;
	line-height:28px;
	padding:2px 1px 2px 0;
}

.InlinePromoForm .SearchResult h2 { margin:0.4em 0 0.5em 0; }

.InlinePromoForm .SearchResult label
{
	font-size:100%;
	font-weight:bold;
}

.InlinePromoForm .SearchResultDefault
{
	padding:0 0 0 90px;
	background:url(Shared/SearchResultDefaultBg.png) no-repeat 48px 5px;
}

.InlinePromoForm .SearchResultFailed
{
	padding:0 0 0 90px;
	background:url(Shared/SearchResultFailedBg.png) no-repeat 48px 5px;
}

.InlinePromoForm .SearchResultFailed span { color:#940a0a; }

.InlinePromoForm .SearchResultSuccess
{
	padding:0 0 0 90px;
	background:url(Shared/SearchResultSuccessBg.png) no-repeat 48px 5px;
}

.InlinePromoForm .SearchResultSuccess span { color:#19430a; }


/****** Aux Form */
.AuxForm
{
	width:209px;
	padding-right:18px;
}

.AuxForm h2 { margin-bottom:0.5em; }

.AuxForm .Field { width:100%; }

.AuxForm .Field label
{
	display:block;
	font-size:80%;
	font-weight:bold;
}

.AuxForm .Field .Item { width:100%; }

.AuxForm .Field .Item .TextBox { width:203px; }

.AuxForm .Field .Item .TextArea { width:203px; }

/****** Promo Box */
.PromoBoxFrame
{
	width:310px;
	margin-bottom:4px;
	background:url(Shared/PromoBoxFrameBg.png) no-repeat left top;
}

.PromoBox
{
	width:310px;
	padding:5px 0 5px 0;
	height:auto !important;min-height:18px;height:18px;
	background:url(Shared/PromoBoxBg.png) no-repeat left bottom;
}

.PromoBox a
{
	display:block;
}

.PromoBox .PromoName
{
	display:inline-block;
	width:150px;
	vertical-align:middle;
	margin:0 8px 0 8px;
}
.PromoBox .PromoName i
{
	font-size:80%;
	line-height:100%;
}

.PromoBox .PromoPrice
{
	display:inline-block;
	width:75px;
	margin-right:8px;
	vertical-align:middle;
}

.PromoBox .PromoLink,
.PromoBox .OrderLink
{
	display:inline-block;
	width:61px;
	height:28px;
	padding:0;
	margin:-5px 0 -5px 0;
	vertical-align:middle;
	background:url(Shared/PromoBoxPromoLinkBg.png) no-repeat 10px center;
}

.PromoBox .OrderLink { background:url(Shared/PromoBoxOrderLinkBg.png) no-repeat 13px center; }

.PromoBox .PromoLink span,
.PromoBox .OrderLink span
{
	display:none;
}

/****** Promo Box - General Content */

#GeneralContent .ContentPromoBoxes
{
	width:660px;
	position:relative;
	overflow:hidden;
	margin-bottom:1em;
}

#GeneralContent .PromoBoxFrame,
#GeneralContent .EmptyBoxFrame
{
	float:left;
	padding-right:20px;
}

#GeneralContent .PromoBox .PromoName { width:135px; }

#GeneralContent .PromoBox .PromoPrice { width:90px; }

#GeneralContent .EmptyBoxFrame
{
	width: 310px;
	padding:5px 0 0 8px;
	text-transform:uppercase;
	font-size:120%;
}